Subject: [p2pi] Fwd: New Version Notification for draft-p2pi-cooper-workshop-report-00

From: Alissa Cooper <[email-masked]>
Date: Mon, 3 Nov 2008 17:42:00 -0500

For those who may have missed this, the draft at http://www.ietf.org/internet-drafts/draft-p2pi-cooper-workshop-report-00.txt 
  is a report that Jon Peterson and I put together on the p2pi  
workshop held back in May. Feel free to send comments to the list or  
to me directly.

Alissa
--
----------------------------------------------------
Alissa Cooper
Center for Democracy and Technology

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: October 24, 2008 5:04:47 PM EDT
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for  draft-p2pi-cooper-workshop- 
> report-00
>
>
> A new version of I-D, draft-p2pi-cooper-workshop-report-00.txt has  
> been successfuly submitted by Alissa Cooper and posted to the IETF  
> repository.
>
> Filename:	 draft-p2pi-cooper-workshop-report
> Revision:	 00
> Title:		 Report from the IETF workshop on P2P Infrastructure, May  
> 28, 2008
> Creation_date:	 2008-10-24
> WG ID:		 Independent Submission
> Number_of_pages: 23
>
> Abstract:
> This document reports the outcome of a workshop organized by the
> Real-time Applications and Infrastructure Area Directors of the IETF
> to discuss network delay and congestion issues resulting from
> increased P2P traffic volumes.  The workshop was held on May 28, 2008
> at MIT in Cambridge, MA, USA.  The goals of the workshop were
> twofold: to understand the technical problems ISPs and end users are
> experiencing as a result of high volumes of P2P traffic, and to begin
> to understand how the IETF may be helpful in addressing these
> problems.  Gaining an understanding of where in the IETF this work
> might be pursued and how to extract out feasible work items were
> highlighted as important tasks in pursuit of the latter goal.  The
> workshop was very well attended and produced several work items that
> have since been taken up by members of the IETF community.
>
>
>
> The IETF Secretariat.
>

_______________________________________________
p2pi mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/p2pi